using AutoMapper;
using Infrastructure.Interfaces;
using Infrastructure.Models;
using Infrastructure.Services;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using TestCasePlanner.ViewModels;

namespace TestCasePlanner.Controllers
{
    public class TestSuiteController : AppBaseController
    {
        public TestSuiteController() : this(new TestSuiteService())
        {
        }

        public TestSuiteController(ITestSuiteService testSuiteService)
        {
            _testSuiteService = testSuiteService;
        }

        public ITestSuiteService _testSuiteService { get; private set; }
        
        // GET: /TestSuite/
        public ActionResult Index()
        {
            return View();
        }
	}
}